{
  "calipers": {
    "enabled": true,
    "colors": [
      "#0055AF"
    ]
  },
  "carPaint": {
    "color": "#FF560001",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#EF0000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FC0000"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#843233"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#5E0000"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}